​

Add tag

POST
https://example.kaiten.ru/api/latest/tags

Get tags list. The result of the request is displayed page by page (see details in the constraints of the parameters).

Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
name
required
string
minLength: 1
maxLength: 128

Tag's name

Query
NameTypeConstraintsDescription
idsstringList of comma separated ids to sort by
querystringFilter by name
space_idintegerFilter by space id
limitintegerDefault: 100 Max: 100Maximum amount of tags
offsetintegerNumber of records to skip
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Tag id
name

string

Tag name
company_id

integer

Company id
color

integer

Color number
archived

boolean

Archived flag
400
DescriptionResponse typeExample
Validation errorObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io
  1  curl --request POST \
  2       --url 'https://example.kaiten.ru/api/latest/tags' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!